* {
  font-family: Arial, Helvetica, sans-serif;
  color: #37566a;
}
ul li ul {
}

.blinking {
	animation: blinkingText 1.2s infinite;
}
@keyframes blinkingText {
	0% {
		color: red;
	}
	49% {
		color:red;
	}
	60% {
		color: yellow;
	}
	99% {
		color: yellow;
	}
	100% {
		color: red;
	}
}
body {
	width: 1043px;
	font-size: 12px;
	margin: auto;
	padding: 0px;
}
a {
	text-decoration: none;
}
main {
	width: 1043px;
	height: auto;
	margin-left: 0px;
	margin-top: 9px;
	/*background-color: yellow;*/
}
#main a:link {
	color: #333333;
	text-decoration: none;
}
#main a:visited {
	color: #333333;
	text-decoration: none;
}
#main a:hover {
	background-color: thistle;
	color: #333333;
}
footer {
	clear: both;
}
h1 {
	font-size: 25px;
	margin-top: 20px;
	text-align: center;
}
h2 {
	margin-top: 20px;
	text-align: center;
	font-size: 20px;
}
h3 {
	font-size: 16px;
	text-align: center;
	font-weight: bold;
}
h4 {
	font-size: 14px;
	text-align: justify;
	font-weight: bold;
	margin-right: 20px;
	margin-left: 20px;
}
h5 {
	font-size: 16px;
	text-align: left;
	font-weight: bold;
	margin-left: 20px;
	margin-right: 20px;
}
blockquote {
	font-style: italic;
	margin-left: 20px;
}
sup {color: inherit; font-size: 10px;
}
.txt_12g {
	font-size: 12px;
	font-weight: bold;
}
.txt_14c {
	font-size: 14px;
	text-align: center;
}
.present_C {
	text-align: center;
	color: black;
	font-size: 15px;
}
.bref_ret {
	font-size: 15px;
	margin-left: 40px;
	margin-right: 40px;
	text-align: justify;
}
.lettrine {
	line-height: 30px;
	float: left;
	padding-bottom: 2px;
	padding-right: 2px;
	font-size: 45px;
	margin-right: 3px;
	color: #37566a;
	font-weight: bold;
}
.ligne_H {
	border-top: medium solid gray;
	border-bottom: none;
	height: 1px;
	width: 100%;
}
